@import url(Intimidatetime.css?v=10.1);
@import url(easyautocomplete.css?v=10.1);
@import url(slick.min.css?v=10.1);
body {
	margin: 0;
	font-family: Roboto, sans-serif;
font-size:.875rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff
}
a {
	color: #218838;
	transition: .5s;
	text-decoration: none
}
a:active, a:focus, a:hover {
	color: #18d36e;
	outline: 0;
	text-decoration: none
}
p {
	padding: 0;
	margin: 0 0 18px 0;
	font-size: 15px;
	color: #444;
	font-family: Roboto, sans-serif;
	line-height: 24px;
	text-align: justify;
	text-shadow: none
}
h1, h2, h3, h4, h5, h6 {
	font-family: Roboto, sans-serif;
	font-weight: 400;
	margin: 0 0 20px 0;
	padding: 0
}
.btn-green {
	color: #fff;
	float: left;
	margin-left: 15px;
	border: 0;
	padding: 8px 40px;
	min-width: 92px;
	z-index: 1;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	background-color: #23bb6c;
	border-radius: 3px;
	border-bottom: 3px solid #289422;
	position: relative;
	transition: .3s
}
.btn-green:before {
	content: "";
	width: 100%;
	height: 0;
	border-radius: 3px;
	z-index: -1;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #289422;
	transition: .3s
}
.btn-green:hover:before {
	height: 100%
}
.nav-side-menu {
	overflow: auto;
	font-size: 12px;
	position: relative;
	top: 0;
	width: 100%;
	padding-top: 0;
	height: 100%;
	color: #000
}
.nav-side-menu .brand {
	background-color: #23282e;
	line-height: 50px;
	display: block;
	text-align: center;
	font-size: 14px
}
.nav-side-menu .toggle-btn {
	display: none
}
.nav-side-menu li, .nav-side-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 35px;
	cursor: pointer
}
.nav-side-menu li :not(collapsed) .arrow:before, .nav-side-menu ul :not(collapsed) .arrow:before {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float: right
}
.nav-side-menu li .sub-menu li.active, .nav-side-menu ul .sub-menu li.active {
	color: #d19b3d
}
.nav-side-menu li .sub-menu li.active a, .nav-side-menu ul .sub-menu li.active a {
	color: #d19b3d
}
.nav-side-menu li .sub-menu li, .nav-side-menu ul .sub-menu li {
	background-color: #fff;
	border: 0;
	line-height: 28px;
	border-bottom: 1px solid #cfffe6;
	margin-left: 0
}
.nav-side-menu li .sub-menu li:hover, .nav-side-menu ul .sub-menu li:hover {
	background-color: #23bb6d;
	color: #000!important
}
.nav-side-menu li .sub-menu li:before, .nav-side-menu ul .sub-menu li:before {
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle
}
.nav-side-menu li {
	padding: 6px 15px;
	border-bottom: 1px solid #f7f7f7
}
.nav-side-menu li a {
	text-decoration: none;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	width: 100%;
	overflow: hidden
}
nav-side-menu li a:hover {
	color: #fff
}
.nav-side-menu li a i {
	width: 20px;
	padding-right: 0;
	color: #000
}
.nav-side-menu li:hover {
	color: #23bb6d;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease
}
.nav-dash-menu {
	overflow: auto;
	font-size: 12px;
	position: relative;
	top: 0;
	width: 100%;
	padding-top: 0;
	height: 100%;
	color: #000
}
.nav-dash-menu .brand {
	background-color: #23282e;
	line-height: 50px;
	display: block;
	text-align: center;
	font-size: 14px
}
.nav-dash-menu .toggle-btn {
	display: none
}
.nav-dash-menu li, .nav-dash-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 30px;
	cursor: pointer
}
.nav-dash-menu li :not(collapsed) .arrow:before, .nav-dash-menu ul :not(collapsed) .arrow:before {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float: right
}
.nav-dash-menu li .dash-menu li.active, .nav-dash-menu ul .dash-menu li.active {
	color: #d19b3d
}
.nav-dash-menu li .dash-menu li.active a, .nav-dash-menu ul .dash-menu li.active a {
	color: #d19b3d
}
.nav-dash-menu li .dash-menu li, .nav-dash-menu ul .dash-menu li {
	background-color: #fff;
	border: 0;
	line-height: 28px;
	margin-left: 0
}
.nav-side-menu li .dash-menu li:hover, .nav-side-menu ul .dash-menu li:hover {
	background-color: #23bb6d;
	color: #000!important
}
.nav-side-menu li .dash-menu li:before, .nav-side-menu ul .dash-menu li:before {
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle
}
.nav-side-menu li {
	padding: 6px 15px;
	border-bottom: 1px solid #f7f7f7
}
.nav-side-menu li a {
	text-decoration: none;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	width: 100%;
	overflow: hidden
}
nav-side-menu li a:hover {
	color: #fff
}
.nav-side-menu li a i {
	width: 20px;
	padding-right: 0;
	color: #000
}
.nav-side-menu li:hover {
	color: #23bb6d;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease
}
.inner-li {
	padding-left: 45px!important
}
.inner-dash-li {
	padding-left: 5px!important
}
.dash-li {
	padding-left: 20px!important
}
@media(max-width:767px) {
.nav-side-menu {
	position: relative;
	width: 100%;
	margin-bottom: 10px
}
.nav-side-menu .toggle-btn {
	display: block;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 10!important;
	padding: 3px;
	background-color: #fff;
	color: #000;
	width: 40px;
	text-align: center
}
.brand {
	text-align: left!important;
	font-size: 22px;
	padding-left: 0;
	line-height: 50px!important
}
}
@media(min-width:767px) {
.nav-side-menu .menu-list .menu-content {
	display: block
}
}
.top-header-links {
	background: #f8f9fa;
	border-top: 3px solid #27c175
}
.top-header-links h2 {
	padding: 0;
	margin: 0;
	border-right: 2px solid #c3c3c3
}
.top-header-links h2 a {
	margin: 0;
	padding: 20px 10px;
	line-height: 0;
	color: #000;
	font-size: 16px;
	text-align: left;
	display: block
}
.top-header-links h2 a:hover {
	color: #18d36e
}
.top-header-links h2 a span {
	float: right;
	background: #23bb6d;
	padding: 5px 5px;
	vertical-align: middle;
	display: block;
	line-height: 5px;
	border-radius: 100%;
	width: 25px;
	height: 25px;
	color: #fff;
	overflow: hidden;
	position: relative;
	bottom: 5px
}
.t-glance {
	margin-top: 15px
}
.title-1 {
	font-size: 25px!important;
	font-weight: 500
}
.title-1 span {
	font-size: 18px;
	font-weight: 400
}
::-webkit-scrollbar {
width:7px;
height:7px
}
::-webkit-scrollbar-track {
background:#a9a9a9
}
::-webkit-scrollbar-thumb {
background:#40a238;
border-radius:50px
}
::-webkit-scrollbar-thumb:hover {
background:#40a238
}
.back-to-top {
	position: fixed;
	display: none;
	background: #18d26e;
	color: #fff;
	display: inline-block;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 1;
	font-size: 16px;
	border-radius: 50%;
	right: 15px;
	bottom: 15px;
	transition: background .5s;
	z-index: 11
}
.container {
	max-width: 1440px
}
.container-other {
	max-width: 1170px!important
}
.margin-fields {
	margin-bottom: 10px
}
.margin-bot {
	margin-bottom: 0
}
.error {
	color: red
}
.green-link {
	color: #218838;
	font-weight: 700
}
.green-link a {
	color: #218838;
	font-weight: 700
}
.green-link a:hover {
	color: #218838;
	font-weight: 700
}
.adjust-width {
	max-width: 0%!important;
	min-width: 25%;
	width: auto
}
.order-input {
	height: 30px;
	display: block;
	width: 100%;
	padding-left: 3px;
	background-color: #fff;
	color: #757373;
	font-size: 13px
}
.badge-noti {
	position: relative;
	top: -14px;
	left: -5px;
	padding: 4px 7px
}
.badge-cart {
	position: relative;
	top: -14px;
	left: 0;
	padding: 4px 7px
}
#intro {
	width: 100%;
	position: relative;
	background-size: cover
}
#intro .intro-info h2 {
	color: #413e66;
	margin-bottom: 40px;
	font-size: 34px;
	font-weight: 700
}
#intro .intro-info h2 span {
	color: #1bb1dc
}
#intro .intro-info .btn-get-started, #intro .intro-info .btn-services {
	font-family: Montserrat, sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 32px;
	border-radius: 4px;
	transition: .5s;
	color: #fff;
	background: #1bb1dc;
	color: #fff
}
#intro .intro-info .btn-get-started:hover, #intro .intro-info .btn-services:hover {
	background: #0a98c0
}
.p-r-15 {
	padding-right: 15px
}
.p-l-15 {
	padding-left: 15px
}
.banner-main {
	width: 100%;
	height: auto;
	background-color: #013017;
}
#myCarousel .carousel-item .mask {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-attachment: fixed
}
#myCarousel h4 {
	font-size: 26px;
	margin-bottom: 15px;
	margin-top: 20px;
	color: #fff;
	line-height: 40px;
	letter-spacing: .5px
}
#myCarousel .carousel-item a {
	width: 12em;
	background: #ffce0a;
	font-weight: 600;
	color: #01592b;
	border-radius: 30px;
	padding: 6px 24px;
	display: inline-block
}
#myCarousel .carousel-item a:hover {
	background: #394fa2;
	text-decoration: none
}
#myCarousel .carousel-item a:after, #myCarousel .carousel-item a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding-top: inherit;
	padding-bottom: inherit;
	width: 2.8em;
	content: "\F054";
	font-family: FontAwesome, sans-serif;
	font-size: 1.2em;
	text-align: center;
	transition: .2s;
	transform-origin: 50% 60%;
	border-radius: 0 30px 30px 0
}
#myCarousel .carousel-item a:before {
	background: rgba(0,0,0,.1)
}
#myCarousel .carousel-item a:hover {
	background: #1ca55d;
	color: #fff
}
.carousel-item a {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 17px;
	font-family: Roboto, sans-serif
}
.carousel-item a:hover {
	background: #1ca55d;
	color: #fff
}
.carousel-item a:active, .view1:focus {
	background: #1ca55d
}
.carousel-item a:after {
	content: "\F054"
}
#myCarousel .carousel-item h4 {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft
}
#myCarousel .carousel-item p {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight
}
#myCarousel .carousel-item a {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}
#myCarousel .carousel-item .mask img {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
	display: block;
	height: auto;
	max-width: 100%
}
#myCarousel .carousel-item .mask img, #myCarousel a, #myCarousel h4, #myCarousel p {
	-webkit-animation-duration: 1s;
	animation-duration: 1.2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
#myCarousel .container {
	max-width: 1430px
}
#myCarousel .carousel-item {
	height: 100%;
	min-height: 335px
}
#myCarousel {
	background-image: url(../images/banner-bg.jpg);
	position: relative;
	z-index: 1
}
.carousel-control-next, .carousel-control-prev {
	height: 40px;
	width: 40px;
	padding: 12px;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
	background-color: #415915
}
.carousel-item {
	position: relative;
	display: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	transition: -webkit-transform .6s ease;
	transition: transform .6s ease;
	transition: transform .6s ease, -webkit-transform .6s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px
}
.carousel-fade .carousel-item {
	opacity: 0;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-property: opacity;
	transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
	opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
	opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
@-webkit-keyframes fadeInLeft {
from {
opacity:0;
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
@keyframes fadeInLeft {
from {
opacity:0;
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft
}
@-webkit-keyframes fadeInUp {
from {
opacity:0;
-webkit-transform:translate3d(0, 100%, 0);
transform:translate3d(0, 100%, 0)
}
to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
@keyframes fadeInUp {
from {
opacity:0;
-webkit-transform:translate3d(0, 100%, 0);
transform:translate3d(0, 100%, 0)
}
to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}
@-webkit-keyframes slideInRight {
from {
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0);
visibility:visible
}
to {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
@keyframes slideInRight {
from {
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0);
visibility:visible
}
to {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
.slideInRight {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight
}
.today-glance {
	position: relative;
	background-color: #f3f2f2
}
.glance {
	background-color: #fdce11;
	min-height: 80px;
	height: auto;
	border-radius: 15px;
	padding: 20px 0 10px 0;
	z-index: 1;
	position: relative;
	margin-top: -40px
}
.glance-title {
	font-size: 26px;
	color: #000;
	font-family: Roboto, sans-serif;
	padding-left: 25px;
	vertical-align: middle
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.go-button {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	float: right;
	margin-right: -25px;
	margin-top: -50px;
	font-size: 20px;
	font-family: Roboto, sans-serif;
	position: relative
}
.horoscope-section {
	min-height: 300px;
	height: auto;
	background-color: #f3f2f2
}
.main-title {
	text-align: center;
	margin-bottom: 25px
}
.main-title h1 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 50px;
	margin-bottom: 10px
}
.main-title h2 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 50px;
	margin-bottom: 10px
}
hr.star-dark, hr.star-light {
	max-width: 15rem;
	padding: 0;
	text-align: center;
	border: none;
	border-top: solid 2px;
	margin-bottom: 2.5rem;
	margin-left: auto;
	margin-right: auto;
	color: #fdce11
}
hr.star-dark:after, hr.star-light:after {
	position: relative;
	top: -.8em;
	display: inline-block;
	padding: 0 .25em;
	content: '\f005';
	font-family: FontAwesome, sans-serif;
	font-weight: 900;
	font-size: 2em;
	background-color: #f3f2f2
}
hr.star-white, hr.star-white-light {
	max-width: 15rem;
	padding: 0;
	text-align: center;
	border: none;
	border-top: solid 2px;
	margin-bottom: 2.5rem;
	margin-left: auto;
	margin-right: auto;
	color: #fdce11
}
hr.star-white-light:after, hr.star-white:after {
	position: relative;
	top: -.8em;
	display: inline-block;
	padding: 0 .25em;
	content: '\f005';
	font-family: FontAwesome, sans-serif;
	font-weight: 900;
	font-size: 2em;
	background-color: #fff
}
.sign-caption {
	font-size: 14px;
	font-weight: 500;
	color: #000;
	font-family: Roboto, sans-serif
}
.css-sprite-leo {
	background: url(/public/images/sprite-combined.2.png) -10px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-libra {
	background: url(/public/images/sprite-combined.2.png) -92px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-pisces {
	background: url(/public/images/sprite-combined.2.png) -174px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-sagittarius {
	background: url(/public/images/sprite-combined.2.png) -256px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-scorpio {
	background: url(/public/images/sprite-combined.2.png) -338px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-taurus {
	background: url(/public/images/sprite-combined.2.png) -420px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-virgo {
	background: url(/public/images/sprite-combined.2.png) -502px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-aquarius {
	background: url(/public/images/sprite-combined.2.png) -584px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-aries {
	background: url(/public/images/sprite-combined.2.png) -666px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-cancer {
	background: url(/public/images/sprite-combined.2.png) -748px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-capricorn {
	background: url(/public/images/sprite-combined.2.png) -830px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.css-sprite-gemini {
	background: url(/public/images/sprite-combined.2.png) -912px 0;
	width: 72px;
	height: 72px;
	display: inline-block
}
.prime-reports {
	background-color: #fff;
	height: auto
}
.reports-head {
	text-align: center
}
.reports-head h3 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 50px;
	margin-bottom: 40px
}
.reports-heading {
	margin: 15px 0;
	text-transform: none;
	font-size: 1.5rem;
	font-weight: 400;
	padding: 0;
	font-family: Roboto, sans-serif;
	font-weight: 400
}
.reports-heading h4 {
	font-size: 21px;
	color: #232323;
	font-weight: 500;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative
}
.order-home {
	display: inline-block;
	font-family: Roboto, sans-serif;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding: 5px 23px;
	padding-right: 50px;
	background: #009ed8;
	border: none;
	color: #fff;
	font-weight: 500;
	transition: .2s
}
.order-home:after, .order-home:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding-top: inherit;
	padding-bottom: inherit;
	width: 2em;
	content: "\F054";
	font-family: FontAwesome, sans-serif;
	font-size: 1.2em;
	text-align: center;
	transition: .2s;
	transform-origin: 50% 60%;
	border-radius: 0 30px 30px 0;
	font-weight: 400
}
.order-home:before {
	background: rgba(0,0,0,.1)
}
.order-home:hover {
	background: #0079a5
}
.order-home {
	min-width: 10em
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 17px;
	font-family: Roboto, sans-serif
}
.order-now:hover {
	background: #1ca55d;
	color: #fff
}
.order-now:after {
	content: "\F054"
}
.astrology-services {
	background-color: #f3f3f3;
	height: auto;
	margin-top: 40px;
	padding-bottom: 50px
}
.astrology-services-wrap {
	border-radius: 10px;
	display: block;
	height: auto;
	overflow: hidden;
	padding-bottom: 10px;
	background-color: #fff
}
.astrology-services p {
	font-size: 15px;
	color: #000;
	padding: 10px;
	font-family: Roboto, sans-serif
}
.astro-expert {
	background-color: #fff;
	height: auto;
	padding-bottom: 10px
}
.astro-main-bg {
	position: relative
}
.astro-text {
	position: absolute;
	top: 30px;
	right: 10px;
	color: #fff;
	padding-left: 20px;
	padding-right: 10px;
	text-align: right;
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	margin-bottom: 0;
	font-family: Roboto, sans-serif
}
.astro-text h4 {
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	margin-bottom: 0;
	font-family: Roboto, sans-serif
}
.astro-text p {
	font-size: 13px;
	color: #fff;
	margin-bottom: 0;
	text-align: right;
	font-family: Roboto, sans-serif
}
.astro-text h5 {
	font-size: 20px;
	color: #fdc811;
	margin-top: 0;
	font-family: Roboto, sans-serif
}
.astro-order-home {
	display: inline-block;
	font-family: Roboto, sans-serif;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding: 2px 20px;
	border-radius: 40px;
	font-size: 13px;
	border: 2px solid #fdc811;
	color: #fff;
	transition: .2s
}
.carousel-control-next, .carousel-control-prev {
	height: 40px;
	width: 40px;
	padding: 12px;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
	background-color: #ffce0a;
	border-radius: 30px
}
.video-chart {
	background-color: #01592b;
	height: auto;
	margin-top: 40px
}
.video-main {
	width: 100%
}
.horoscope-chaart {
	height: auto;
	background-color: #01592b
}
.form-main-box {
	margin-top: 20px
}
.term-cond {
	color: #fff;
	font-size: 16px;
	padding-left: 20px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.horo-title {
	color: #fff;
	font-size: 19px;
	padding-top: 20px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.free-chart-input {
	padding-left: 5px;
	background-color: #fff;
	font-size: 18px;
	text-align: left;
	padding-left: 20px;
	height: 40px;
	width: 100%;
	margin-bottom: 10px;
	color: #01592b;
	font-family: Roboto, sans-serif
}
.btnOrdersubmit {
	font-size: 24px;
	font-family: Roboto, sans-serif;
	padding: 5px 30px 5px 30px;
	border-style: none;
	border-color: inherit;
	border-width: medium;
	background-position: 0 0;
	border: 1px solid #15aeec;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,.3);
	font-weight: 700;
	font-style: italic;
	color: #fff;
	background-color: #49c0f0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2cafe3));
	background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
	background-image: -moz-linear-gradient(top, #49c0f0, #2cafe3);
	background-image: -ms-linear-gradient(top, #49c0f0, #2cafe3);
	background-image: -o-linear-gradient(top, #49c0f0, #2cafe3);
	background-image: linear-gradient(to bottom, #49c0f0, #2cafe3);
	background-repeat: repeat!important;
	background-attachment: scroll!important;
	margin-top: -13px;
	outline: 0;
	cursor: pointer
}
.latest-updates {
	background-color: #fff;
	height: auto;
	margin-top: 20px;
	padding-bottom: 20px
}
.portfolio-caption {
	margin-top: 20px
}
.know-more {
	font-size: 18px;
	color: #01592b;
	font-weight: 500
}
.arrow-icon {
	font-size: 30px
}
.slider-arrow {
	background-color: #fdc811;
	border-radius: 50%
}
.meditation {
	width: 100%;
	height: auto;
	margin-top: 40px;
	background-color: #01592b
}
.med-box {
	height: auto;
	padding: 30px 20px 0 20px
}
.med-title {
	color: #fdce11;
	font-size: 35px;
	padding-top: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.med-p {
	color: #fff;
	font-size: 16px;
	font-family: Roboto, sans-serif
}
.test-section {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
.test-bg {
	width: 100%;
	padding: 0;
	padding-bottom: 20px
}
.test-main-box {
	position: relative
}
.testi-content {
	width: 100%;
	height: auto;
	padding: 0 50px 0 50px
}
figure.snip1192 blockquote {
	margin: 0;
	display: block;
	border-radius: 8px;
	position: relative;
	background-color: #01592b;
	padding: 30px 50px 72px 50px;
	font-size: .8em;
	font-weight: 400;
	margin: 0 0 -50px;
	line-height: 1.6em;
	font-size: 15px;
	color: #fff;
	text-align: center
}
figure.snip1192 .author {
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	margin-right: 0;
		opacity: .8;
	margin: 0;
	font-weight: 500;
	color: #ff0;
	font-size: 15px
}
figure.snip1192 .author h5 {
	opacity: .8;
	margin: 0;
	font-weight: 500;
	color: #ff0;
	font-size: 15px
}
.img-width-home {
	width: 72px
}
@media (max-width:1024px) {
.glance-title {
	font-size: 26px;
	color: #000;
	font-family: Roboto, sans-serif;
	padding-left: 25px;
	vertical-align: middle
}
.margin-bot {
	margin-bottom: 0
}
.go-button {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	float: right;
	margin-right: -11px;
	margin-top: -43px;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.glance-title {
	font-size: 23px;
	color: #000;
	font-family: Roboto, sans-serif;
	padding-left: 25px;
	vertical-align: middle
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.med-box {
	height: auto;
	padding: 0 20px 0 20px
}
.med-title {
	color: #fdce11;
	font-size: 18px;
	padding-top: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.med-p {
	color: #fff;
	font-size: 14px;
	font-family: Roboto, sans-serif
}
.meditation {
	width: 100%;
	height: auto;
	margin-top: 10px;
	background-color: #01592b
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 15px;
	font-family: Roboto, sans-serif
}
.term-cond {
	color: #fff;
	font-size: 13px;
	padding-left: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
}
@media (min-width:385px) and (max-width:480px) {
.free-chart-input {
	padding-left: 5px;
	background-color: #fff;
	font-size: 11px;
	text-align: left;
	padding-left: 20px;
	height: 30px;
	width: 100%;
	margin-bottom: 10px;
	color: #01592b;
	font-family: Roboto, sans-serif
}
.term-cond {
	color: #fff;
	font-size: 12px;
	padding-left: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
}
@media (min-width:321px) and (max-width:384px) {
.term-cond {
	color: #fff;
	font-size: 11px;
	padding-left: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.free-chart-input {
	padding-left: 5px;
	background-color: #fff;
	font-size: 13px;
	text-align: left;
	padding-left: 20px;
	height: 30px;
	width: 100%;
	margin-bottom: 10px;
	color: #01592b;
	font-family: Roboto, sans-serif
}
}
@media (min-width:869px) and (max-width:1023px) {
.img-width-home {
	width: 50px
}
.margin-bot {
	margin-bottom: 10px
}
.go-button1 {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	margin-top: 0;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 11px;
	font-family: Roboto, sans-serif
}
.term-cond {
	color: #fff;
	font-size: 11px;
	padding-left: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
}
@media (min-width:481px) and (max-width:768px) {
.img-width-home {
	width: 82px
}
.margin-bot {
	margin-bottom: 10px
}
.go-button1 {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	margin-top: 0;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 11px;
	font-family: Roboto, sans-serif
}
.term-cond {
	color: #fff;
	font-size: 11px;
	padding-left: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
}
@media (max-width:414px) {
.main-title h1 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title h2 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title {
	text-align: center;
	margin-bottom: 25px
}
.astrology-services {
	background-color: #f3f3f3;
	height: auto;
	margin-top: 10px;
	padding-bottom: 15px
}
.term-cond {
	color: #fff;
	font-size: 14px;
	padding-left: 0;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.margin-bot {
	margin-bottom: 15px
}
.go-button1 {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	margin-top: 0;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 12px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.med-box {
	height: auto;
	padding: 4px 20px 0 20px
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 14px;
	font-family: Roboto, sans-serif;
	margin-bottom: 10px
}
.test-section {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
}
@media (max-width:384px) {
.main-title h1 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title h2 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title {
	text-align: center;
	margin-bottom: 25px
}
.astrology-services {
	background-color: #f3f3f3;
	height: auto;
	margin-top: 10px;
	padding-bottom: 15px
}
.term-cond {
	color: #fff;
	font-size: 14px;
	padding-left: 0;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.margin-bot {
	margin-bottom: 15px
}
.go-button1 {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	margin-top: 0;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.med-box {
	height: auto;
	padding: 15px 20px 0 20px
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 14px;
	font-family: Roboto, sans-serif;
	margin-bottom: 10px
}
.test-section {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
}
@media (max-width:375px) {
.main-title h1 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title h2 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title {
	text-align: center;
	margin-bottom: 25px
}
.astrology-services {
	background-color: #f3f3f3;
	height: auto;
	margin-top: 10px;
	padding-bottom: 15px
}
.term-cond {
	color: #fff;
	font-size: 12px;
	padding-left: 0;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.margin-bot {
	margin-bottom: 15px
}
.go-button1 {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	margin-top: 0;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.med-box {
	height: auto;
	padding: 15px 20px 0 20px
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 14px;
	font-family: Roboto, sans-serif;
	margin-bottom: 10px
}
.test-section {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
}
@media (max-width:350px) {
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
}
@media (max-width:320px) {
.term-cond {
	color: #fff;
	font-size: 11px;
	padding-left: 5px;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.main-title h1 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title h2 {
	font-size: 35px;
	color: #003016;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto, sans-serif;
	position: relative;
	padding-top: 18px;
	margin-bottom: 10px
}
.main-title {
	text-align: center;
	margin-bottom: 25px
}
.astrology-services {
	background-color: #f3f3f3;
	height: auto;
	margin-top: 10px;
	padding-bottom: 15px
}
.term-cond {
	color: #fff;
	font-size: 12px;
	padding-left: 0;
	font-family: Roboto, sans-serif;
	text-shadow: 1px 1px 1px #000
}
.margin-bot {
	margin-bottom: 15px
}
.go-button1 {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #01592b;
	color: #fdce11;
	margin-top: 0;
	font-size: 20px;
	font-family: Roboto, sans-serif
}
.order-now {
	background: #ffce0a;
	border-radius: 30px;
	color: #01592b;
	font-weight: 600;
	font-size: 12px;
	font-family: Roboto, sans-serif;
	margin-bottom: 10px
}
.custom-select {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.custom-input {
	height: 36px;
	border-radius: 0;
	padding: 0 20px 0 20px;
	color: #72728c;
	font-size: 14px;
	font-weight: 600;
	border: none;
	text-align: left;
	width: 100%
}
.med-box {
	height: auto;
	padding: 30px 20px 0 20px
}
.test-section {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
}
